.. _cmd_lib_uninstall:

platformio lib uninstall
========================

.. contents::

Usage
-----

.. code-block:: bash

    platformio lib uninstall ID


Description
-----------

Uninstall specified library


Examples
--------

.. code-block:: bash

    # XBee: http://platformio.org/#!/lib/show/6/XBee
    $ platformio lib uninstall 6
    # The library #6 'XBee' has been successfully uninstalled!
